# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rainforest/client/version'

Gem::Specification.new do |spec|
  spec.name          = "rainforest-client"
  spec.version       = Rainforest::Client::VERSION
  spec.authors       = ["Simon Mathieu", "Russell Smith", "kureikain"]
  spec.email         = ["simon@rainforestqa.com", "russ@rainforestqa.com", 'kurei@axcoto.com']
  spec.description   = %q{API Client for RainforestQA. Info at: https://github.com/kureikain/rainforest-gem}
  spec.summary       = %q{API Client for RainforestQA}
  spec.homepage      = "https://www.rainforestqa.com/"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "httparty"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
